Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:43:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi there,

I opted for spin the wheel thing & won a free delivery on 21 april 2021. BUT the coupon is being showed as valid till 20 april & was not successfully applied at checkout.

I feared the items to go out of stock so I just placed the order, but this isn't something appreciative.

To clarify, I also spinned it yesterday i.e., 20 april & won the same thing but didnt claim it. And both the codes are diffetent. I also have the screenshot, & I would have shared but there's no option for sharing images.

I expect to be reimbursed by centrepoint in some way for this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433041